.policy-card {
    max-width: 980px;
    margin:auto;
    margin-top:50px;
    border:none;
}

.policy-card .card-hd h3 {
    font-size: 36px;
    font-weight: 700;
    color: #000;
    text-transform:uppercase;
    text-align:center;
}

.policy-text {
    color: #111827;
    font-size: 15px;
    margin-top:20px;
}

.policy-text p {
    margin: 0 0 16px;
    line-height: 24px;
    font-size: 16px;
    text-align: justify;
}

.policy-text h1 {
    font-size: 30px;
    line-height: 1.2;
    margin: 0 0 18px;
    color: #111827;
}

.policy-text h2 {
    font-size: 18px;
    text-transform:uppercase;
    margin-bottom:5px;
}

.policy-text ul {
    margin: 0 0 16px;
    padding-left: 20px;
}

.policy-text li {
    margin-bottom: 8px;
    line-height:20px;
    color: #374151;
}

.policy-text strong {
    text-transform:uppercase;
    color: #111827;
    font-size:18px;
    font-weight: 700;
}

.policy-text a {
    color: #4f46e5;
    text-decoration: none;
    word-break: break-word;
}

.policy-text a:hover {
    text-decoration: underline;
}

@media (max-width: 768px) {
    .policy-page {
        padding: 18px 10px;
    }
    
    .policy-card .card-hd h3 {
    font-size: 30px;
        
    }

    .policy-card {
        border-radius: 14px;
    }

    .policy-text h1 {
        font-size: 24px;
    }

    .policy-text h2 {
        font-size: 16px;
        margin-top: 22px;
    }

    .policy-text p,
    .policy-text li {
        font-size: 14px;
    }
}